{//以下全部出自网络和大佬资源，如有冒犯请联系删除。[所有内容仅供学习使用，请勿用于违法用途]
	//壁纸链接，自动替换
	"wallpaper": "https://www.dmoe.cc/random.php",
	//通用jar包
	"spider": "./JAR/xyq0827y.jar",
	"lives":[{"name":"live","type":0,"url":"https://agit.ai/laozou/mtv/raw/branch/master/cctv0801.txt","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}],
	"sites":[
		//    searchable:0,//是否启用全局搜索,    quickSearch:0,//是否启用快速搜索,    filterable:0,//是否启用筛选,

                {"key":"drpy_js_豆瓣","name":"豆瓣 | 热播[js]","type":3,"api":"https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","ext":"https://agit.ai/laozou/dr_py/raw/branch/main/js/drpy.js"},
                {"key":"drpy_js_荐片","name":"荐片 | 影视[js]","type":3,"api":"https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","ext":"https://agit.ai/laozou/dr_py/raw/branch/main/js/荐片.js"},
                {"key":"drpy_js_爱看机器人","name":"爱看 | 机器[js]","type":3,"api":"https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","ext":"https://agit.ai/laozou/dr_py/raw/branch/main/js/ikanbot2.js"},
                {"key":"py_cctv","name": "📺CCTV📺","type": 3,"api": "py_cctv","searchable": 0,"quickSearch": 0,"filterable": 0,"ext": "./cctv/py_cctv_new.py"},
        
		
		{"key":"幼小衔接","name":"幼小衔接","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/幼小衔接.json"},
		{"key":"幼儿启蒙","name":"幼儿启蒙","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/幼儿启蒙.json"},
		{"key": "csp_XYQHiker_兔小贝","name":"兔小贝(XYQH)","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XYQHiker/兔小贝.json"},
              {"key": "csp_XYQHiker_兔小贝2","name":"兔小贝2(XYQH)","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XYQHiker/兔小贝2.json"},
		
		{"key":"小灯塔","name":"💡小灯塔","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小灯塔百科.json"},
		{"key":"小灯塔科学","name":"💡小灯塔科学","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小灯塔科学.json"},
		{"key":"小灯塔地理","name":"💡小灯塔地理","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小灯塔地理.json"},
		{"key":"小灯塔国学","name":"💡小灯塔国学","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小灯塔国学.json"},
		{"key":"小灯塔人文","name":"💡小灯塔人文","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小灯塔人文.json"},
		
		{"key":"儿童拼音","name":"🔤儿童拼音","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童拼音.json"},
		{"key":"儿童识字","name":"📗儿童识字","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童识字.json"},
		{"key":"儿童英语","name":"🎧儿童英语","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童英语.json"},
		{"key":"儿童硬笔","name":"📗儿童硬笔","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童硬笔.json"},
		{"key":"儿童思维","name":"📐儿童思维","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童思维.json"},
		{"key":"儿童口才","name":"儿童口才","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童口才.json"},
		{"key":"儿童性教育","name":"儿童性教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童性教育.json"},
		{"key":"儿童编程","name":"儿童编程","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童编程.json"},
		{"key":"儿童武术","name":"儿童武术","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/儿童武术.json"},
		
		{"key":"兴趣培养","name":"🖼︎兴趣培养","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/兴趣培养.json"},
		{"key":"央视经典","name":"🌏央视经典","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/央视经典.json"},
		{"key":"益智动画","name":"🦖益智动画","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/益智动画.json"},
		{"key":"小学语文","name":"📗小学语文","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小学语文.json"},
		{"key":"小学数学","name":"📐小学数学","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小学数学.json"},
		{"key":"小学英语","name":"🔤小学英语","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小学英语.json"},
		{"key":"小学教育","name":"小学教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/小学教育.json"},

		{"key":"初中教育","name":"初中教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/初中教育.json"},
		{"key":"高中教育","name":"高中教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/高中教育.json"},
		{"key":"外语学习","name":"🎧外语学习","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,"ext":"./bili_xdt/外语学习.json"},
		{"key":"求职技巧","name":"求职技巧","type":3,"api":"csp_Bili","searchable":0,"quickSearch":0,"filterable":1,"ext":"./bili_xdt/求职技巧.json"},

		{"key":"兴趣培养","name":"🖼︎兴趣培养","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/兴趣培养.json"},

		{"key":"csp_Bili","name":"哔哩哔哩","type":3,"api":"csp_Bili","searchable":1,"quickSearch":1,"filterable":1,"ext":"./bili_xdt/业余爱好.json"},
		
		{"key":"csp_LocalFile","name":"💻本地视频","type":3,"api":"csp_LocalFile","searchable":0,"quickSearch":0,"filterable":0,"type_flag":0},
		
		
             {"key":"push_agent","name":"📽推送","type":3,"api":"csp_PushAgent","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"http://127.0.0.1:9978/file/tvbox/token.txt"}
		
		
		
		
		],
//定义搜索
//定义搜索

	"parses":
	[{"name":"线路1","type":0,"url":"https://jx.777jiexi.com/player/?url="},
	{"name":"线路2","type":0,"url":"https://jx.jsonplayer.com/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
	{"name":"线路3","type":1,"url":"http://27.124.4.42:4567/jhjson/ceshi.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
	{"name":"线路4","type":0,"url":"https://jx.bozrc.com:4433/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
	{"name":"线路5","type":1,"url":"http://json.g9.pub:66/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","imgo","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
	{"name":"线路6","type":0,"url":"https://www.yemu.xyz/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}}],
"rules":
	[{"name":"量子广告","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
	{"name":"非凡广告","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
	{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
	{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]}],
"doh":
	[{"name":"AdGuard","url":"https://dns.adguard.com/dns-query","ips":["94.140.14.140","94.140.14.141"]},
	{"name":"Cloudflare","url":"https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
	{"name":"DNSWatch","url":"https://resolver2.dns.watch/dns-query","ips":["84.200.69.80","84.200.70.40"]},
	{"name":"Google","url":"https://dns.google/dns-query","ips":["8.8.4.4","8.8.8.8"]},
	{"name":"Quad9","url":"https://dns.quad9.net/dns-quer","ips":["9.9.9.9","149.112.112.112"]}],

"flags":
	["youku","优酷","优 酷","优酷视频","qq","腾讯","腾 讯","腾讯视频","iqiyi","qiyi","奇艺","爱奇艺","爱 奇 艺","m1905","xigua","letv","leshi","乐视","乐 视","sohu","搜狐","搜 狐","搜狐视频","tudou","pptv","mgtv","芒果","imgo","芒果TV","芒 果 T V","bilibili","哔 哩","哔 哩 哔 哩"],
"ijk":
	[{"group":"软解码","options":
		[{"category":4,"name":"opensles","value":"0"},
		{"category":4,"name":"overlay-format","value":"842225234"},
		{"category":4,"name":"framedrop","value":"1"},
		{"category":4,"name":"soundtouch","value":"1"},
		{"category":4,"name":"start-on-prepared","value":"1"},
		{"category":1,"name":"http-detect-range-support","value":"0"},
		{"category":1,"name":"fflags","value":"fastseek"},
		{"category":2,"name":"skip_loop_filter","value":"48"},
		{"category":4,"name":"reconnect","value":"1"},
		{"category":4,"name":"max-buffer-size","value":"5242880"},
		{"category":4,"name":"enable-accurate-seek","value":"0"},
		{"category":4,"name":"mediacodec","value":"0"},
		{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
		{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
		{"category":4,"name":"mediacodec-hevc","value":"0"},
		{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
	{"group":"硬解码","options":
		[{"category":4,"name":"opensles","value":"0"},
		{"category":4,"name":"overlay-format","value":"842225234"},
		{"category":4,"name":"framedrop","value":"1"},
		{"category":4,"name":"soundtouch","value":"1"},
		{"category":4,"name":"start-on-prepared","value":"1"},
		{"category":1,"name":"http-detect-range-support","value":"0"},
		{"category":1,"name":"fflags","value":"fastseek"},
		{"category":2,"name":"skip_loop_filter","value":"48"},
		{"category":4,"name":"reconnect","value":"1"},
		{"category":4,"name":"max-buffer-size","value":"5242880"},
		{"category":4,"name":"enable-accurate-seek","value":"0"},
		{"category":4,"name":"mediacodec","value":"1"},
		{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
		{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
		{"category":4,"name":"mediacodec-hevc","value":"1"},
		{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
"ads":
	["wan.51img1.com",
	"iqiyi.hbuioo.com",
	"vip.ffzyad.com",
	"https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd",
	"mimg.0c1q0l.cn",
	"www.googletagmanager.com",
	"www.google-analytics.com",
	"mc.usihnbcq.cn",
	"mg.g1mm3d.cn",
	"mscs.svaeuzh.cn",
	"cnzz.hhttm.top",
	"tp.vinuxhome.com",
	"cnzz.mmstat.com",
	"www.baihuillq.com",
	"s23.cnzz.com",
	"z3.cnzz.com",
	"c.cnzz.com",
	"stj.v1vo.top",
	"z12.cnzz.com",
	"img.mosflower.cn",
	"tips.gamevvip.com",
	"ehwe.yhdtns.com",
	"xdn.cqqc3.com",
	"www.jixunkyy.cn",
	"sp.chemacid.cn",
	"hm.baidu.com",
	"s9.cnzz.com",
	"z6.cnzz.com",
	"um.cavuc.com",
	"mav.mavuz.com",
	"wofwk.aoidf3.com",
	"z5.cnzz.com",
	"xc.hubeijieshikj.cn",
	"tj.tianwenhu.com",
	"xg.gars57.cn",
	"k.jinxiuzhilv.com",
	"cdn.bootcss.com",
	"ppl.xunzhuo123.com",
	"xomk.jiangjunmh.top",
	"img.xunzhuo123.com",
	"z1.cnzz.com",
	"s13.cnzz.com",
	"xg.huataisangao.cn",
	"z7.cnzz.com",
	"xg.huataisangao.cn",
	"z2.cnzz.com",
	"s96.cnzz.com",
	"q11.cnzz.com",
	"thy.dacedsfa.cn",
	"xg.whsbpw.cn",
	"s19.cnzz.com",
	"z8.cnzz.com",
	"s4.cnzz.com",
	"f5w.as12df.top",
	"ae01.alicdn.com",
	"www.92424.cn",
	"k.wudejia.com",
	"vivovip.mmszxc.top",
	"qiu.xixiqiu.com",
	"cdnjs.hnfenxun.com",
	"cms.qdwght.com"]
}
